Page MenuHomePhabricator

Remove cronspam from stat1002 to root@
Closed, ResolvedPublic

Description

Cron <stats@stat1002> /bin/bash /a/wikistats_git/pageviews_reports/bin/stat1-cron-script.sh

Smartmatch is experimental at /a/wikistats_git/pageviews_reports/lib/PageViews/Model/Sequential.pm line 250.
Smartmatch is experimental at /a/wikistats_git/pageviews_reports/lib/PageViews/Model/Sequential.pm line 479.
Smartmatch is experimental at /a/wikistats_git/pageviews_reports/lib/PageViews/Model/Parallel.pm line 77.
Smartmatch is experimental at /a/wikistats_git/pageviews_reports/lib/PageViews/Model/Parallel.pm line 82.
Smartmatch is experimental at /a/wikistats_git/pageviews_reports/lib/PageViews/Util.pm line 75.
Smartmatch is experimental at /a/wikistats_git/pageviews_reports/lib/PageViews/Util.pm line 80.
Smartmatch is experimental at /a/wikistats_git/pageviews_reports/lib/PageViews/Util.pm line 168.
Smartmatch is experimental at /a/wikistats_git/pageviews_reports/lib/PageViews/Util.pm line 175.
Smartmatch is experimental at /a/wikistats_git/pageviews_reports/lib/PageViews/View/Web.pm line 374.
Smartmatch is experimental at /a/wikistats_git/pageviews_reports/lib/PageViews/View/Web.pm line 381.
Smartmatch is experimental at /a/wikistats_git/pageviews_reports/bin/pageviews.pl line 27.
/tmp/pageviews-full-cron/map at /a/wikistats_git/pageviews_reports/lib/PageViews/Model/Parallel.pm line 235.
CHECK at /a/wikistats_git/pageviews_reports/lib/PageViews/Model/Parallel.pm line 279.
CHECK at /a/wikistats_git/pageviews_reports/lib/PageViews/Model/Parallel.pm line 279.
[..]
CHECK at /a/wikistats_git/pageviews_reports/lib/PageViews/Model/Parallel.pm line 279.
DOING REDUCE at /a/wikistats_git/pageviews_reports/lib/PageViews/Model/Parallel.pm line 42.
fatal: Not a git repository (or any of the parent directories): .git

Related Objects

StatusSubtypeAssignedTask
OpenNone
ResolvedNone

Event Timeline

elukey created this task.Sep 14 2016, 7:11 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 14 2016, 7:11 AM
elukey updated the task description. (Show Details)Sep 14 2016, 8:30 AM
Milimetric lowered the priority of this task from Medium to Low.Sep 19 2016, 3:46 PM
Milimetric moved this task from Incoming to Wikistats on the Analytics board.

Change 315101 had a related patch set uploaded (by Elukey):
Remove old wikistats cron script causing cron-spam

https://gerrit.wikimedia.org/r/315101

Change 315101 merged by Elukey:
Remove old wikistats cron script causing cron-spam

https://gerrit.wikimedia.org/r/315101

elukey closed this task as Resolved.Mar 15 2017, 7:18 AM